/*
 core.css for http://www.BalloonsByMike.com/

Last Modified: 

  2010-03-01 - File created

*/

BODY {
  margin: 10px 5%; padding: 10px;
  font-size: medium;
  font-family: Arial, Sans-Serif;
  background: #f6f6fa;
  background-image: url(../images/pageTile.png);
  background-repeat: repeat;
}

#pageHeader, #pageMenu, #pageContents, #pageFooter {
  width: 850px;
  padding: 10px;
  margin: auto;
  background: #e6e6fa;
  text-align: center;
}

#pageFooter {
  border-top: inset 2px #8080f0;
}

#pageContents {
  text-align: left;
}

#pageFooter P {
  font-size: 80%;
  text-align: center;
  color: #062e7c;
} 

#pageMenu UL { margin: 0px; padding: 0px; }

#pageMenu LI {
  display: inline; 
  list-style: none;
  margin: 1px;
  width: 140px;
  font-size: 80%;
}

#pageMenu LI A {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  color: Black;
  width: 140px;
  padding: 8px 1px;
  margin: 0px;
  border: solid 1px #9696ca;
  font-weight: bold;
  background: #c6c6fa;
}

#pageMenu LI A:hover {
  text-decoration: underline;
  color: #c6c6fa;
  background: #9696ca;
}

#pageMenu LI A.activePage {
  color: #eeeeff;
  background: #9696ca;
}

#pageMenu LI LI A {
  width: 142px; 
  padding: 3px; 
  margin-left: 15px;
}


P { 
  margin: 1.25em 0px; 
}


H1, H2, .subHeader {
  font-family: Comic Sans MS, Arial, Sans-Serif;
  color: #7d1517;
}

H1 { 
  margin: 2px 10px; 
  font-size: 300%; 
}


H2, H3 {
  color: #0f0fbe;
} 

LI {
  margin: .5em auto;
}

TABLE {
  border-collapse: collapse;
}

.floatRight {
  float: right;
}

.clearFloat {
  clear: both;
}

.centerText {
  padding: auto;
  text-align: center;
}

.eventDetail, .eventDetails {
  display: block;
  margin: 1em;
}

UL.itemList {
  display: block;
  margin: 1.5em 10px;
  padding: 0px;
}

UL.itemList LI {
  display: block; 
  list-style: none;
  margin: 1.5em 0px;
}

.archiveInfo {
  color: #808080;
}

.boldText {
  font-weight: bold;
}


/* Ads */


DIV#SirToonyAd, DIV#SirBudAd {
  border: solid 1px black;
  width: 450px;
  height: 100px;
  overflow: hidden;
  color: #2d1f77;
  font-size: 110%;
  text-align: center;
  padding: 0px;
  margin: auto;
}

DIV#SirToonyAd {
  font-family: Comic Sans MS, Verdana, Sans-Serif;
  background: url("../ads/SirToonyBG.jpg") no-repeat;
}

DIV#SirBudAd {
  height: 150px;
  background: url("../ads/SirBudBG.jpg") no-repeat;
}

DIV#SirToonyAd .adContent {
  display: block;
  padding: 5px 50px 5px 5px;
}

DIV#SirBudAd .adContent {
  display: block;
  padding: 5px 40px 5px 140px;
}

#SirToonyAd B, #SirBudAd B {
  font-size: 115%;
}


#SirToonyAd A:hover, #SirBudAd A:hover {
  color: Blue;
}

